WordPress 4.6 Pepper Güncellemesi Hatası ve Çözümü


 

wordpress4.6hata

WordPress 4.6 Pepper Sürümü Milyonları Şok Etti!

Değerli arkadaşlar, WordPress 4.6 Pepper versiyonu yayımlandı. Güncelleme yaptığınız takdirde siteniz çökebilir temalarınız bozulabilir. 

Son yılların en hızlı büyüyen web sitesi içerik yönetimi sistemi WordPress, yeni bir sürüm olan WordPress 4.6 Pepper sürümünü kullanıcılarıyla buluşturdu. Güncellemeyi yapanlar karşılaştıkları manzara karşısında şok oldular. Milyonlarca WordPress kullanıcısı bi takım hatalarla karşılaştı.

WORDPRESS GÜNCELLEME ÖNCESİ YAPILMASI GEREKENLER

WordPress 4.6 güncellemesini yapmadan önce muhakkak web sitenizin tam yedeğini alın. Bu önlem olası bir hata karşısında kaldığınız yerden devam etmenizi sağlayacaktır.

 

WORDPRESS 4.6 GÜNCELLEME HATASI

Güncelleştirmeleri yapan kullanıcılar buna benzer hatalarla karşılaştı.
Warning: ini_get_all() has been disabled for security reasons in/home/******/public_html/sahiplen/wp-includes/load.php on line 1020

wp-includes klasörü içerisindeki load.php dosyasının 1020. satırı hata vermektedir. Bir önceki WordPress versiyonu ise 898 satırdan oluşuyordu. Bu hata web sitelerinizin saatlerce bozuk görüntülenmesine sebep olabilir.

WORDPRESS 4.6 GÜNCELLEME HATASI ÇÖZÜMÜ

Bu hata temanızı ve admin panelinizi tamamen yada kısmen bozmuş olabilir. Böyle bir durumla karşılaştığınızda cPanel üzerinden Php versiyonunuzu kontrol edin. Php versiyonunuz en az 5.6 olması gerekmektedir. Bu yapılandırmayı gerçekleştirme yetkiniz olmayabilir. Hosting firmanıza destek talebinde bulunarak Php sürümünüzü yükseltebilirsiniz.

 

WORDPRESS 4.6 PEPPER GÜNCELLEMESİYLE GELEN YENİLİKLER

word-press-4.6-pepper

Yeni sürüm ile güncellemeler artık çok daha seri olacak. Tema ve eklentilerde yapacağınız değişiklikler sayfayı kapatmadan doğrudan yansıyacak. Böylece, herhangi bir temayı veya entegreyi aktif etmek artık daha interaktif hale geldi. Kullanıcıların uzun zamandır yönetim paneli menüsüyle ilgili yaptıkları şikayetler üzerine, menülerde doğal yazı tipi modellerine geçiş yapıldı. Böylelikle daha doğal bir görünüme sahip olacak panel eskisinden daha hızlı olacak. Yanlış linkler artık geride kaldı. Satır içi bağlantı kontrol özelliği ile hatalı linkler ortadan kalkıyor. Ayrıca içerik kurtarma özelliği ile WordPress, siz yazdıkça içeriğinizi tarayıcınıza kaydeder.

wordpress-4-6-shiny-updates

CPANEL PHP SÜRÜM YÜKSELTME NASIL YAPILIR?

Web sitenizin cPanel girişini yapın. siteadı.com/cpanel veya siteadı.com:2082 bağlantılarıyla kullanıcı adı ve şifrenizi yazarak giriş yapabilirsiniz. Bazı cPanel girişleri hosting sağlayıcı firmaların yönetim panelinden girilmektedir.

php-versiyon-güncelleme

Yazılım ve Hizmetler kategorisi üzerinden Select PHP Version bağlantısını tıklayın. Php sürümünü 5.6 olarak seçtikten sonra set as current butonuna tıklayın. Php sürümünüz güncellenmiştir.

php-versiyon-degistirme-2

Comments

yorumlar

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

*